TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

BasisMatrix ( ord^num O ) -> elt-alg^mat

### Description

<shortdoc> The basis matrix of O. </shortdoc>

### Examples

x_QX:=PolynomialAlgebra(Q); x_f:=x_QX.1^2-5; x_O :=MaximalOrder(x_f); BasisMatrix(x_O);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack